<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$adm_no=$_POST["adm_no"];
$app_file=$_POST["app_file"];
$app_file1=$_POST["app_file1"];
$barcode=$_POST["barcode"];
$img_name=$adm_no . "_" . $_FILES["app_file"]["name"];
move_uploaded_file($_FILES["app_file"]["tmp_name"],"app_images1/".$img_name);

$img_name1=$adm_no . "_" . $_FILES["app_file1"]["name"];
move_uploaded_file($_FILES["app_file1"]["tmp_name"],"app_images2/".$img_name1);

$sql = "update admission set 
app_file='$img_name',app_file1='$img_name1' ,barcode='$barcode' where adm_no='$adm_no'";
$conn->query($sql);




header("location:Edit_Student_Registration.php");

?>
